<DocumentElement xmlns="WWW.MOAI.COM.TW">
  <MultiLanguageXML>
    <TagID>1</TagID>
    <TagName>HeaderName</TagName>
    <TagContext>Eng</TagContext>
  </MultiLanguageXML>
  <MultiLanguageXML>
    <TagID>2</TagID>
    <TagName>Encoding</TagName>
    <TagContext>English</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>3</TagID>
    <TagName>ApplicatinTitle</TagName>
    <TagContext></TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>4</TagID>
    <TagName>MenuFunction</TagName>
    <TagContext>Function</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>5</TagID>
    <TagName>MenuADN</TagName>
    <TagContext>Phone book</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>6</TagID>
    <TagName>MenuSMS</TagName>
    <TagContext>Short Message Service</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>7</TagID>
    <TagName>MenuCdmaSMS</TagName>
    <TagContext>CDMA Short Messgae Service</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>8</TagID>
    <TagName>MenuAppEND</TagName>
    <TagContext>Close</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>8</TagID>
    <TagName>MenuOption</TagName>
    <TagContext>Option</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>9</TagID>
    <TagName>MenuFont</TagName>
    <TagContext>Font</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML> 
  	<TagID>10</TagID>
 		<TagName>MenuLanguage</TagName> 
  	<TagContext>Language</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>11</TagID>
    <TagName>MenuAppVersionCheck</TagName>
    <TagContext>Application version</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>12</TagID>
    <TagName>MenuVerifyPinCode</TagName>
    <TagContext>PIN verify</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>13</TagID>
    <TagName>AppVersionCheckAboutBoxTitle</TagName>
    <TagContext>Application version confirmation</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>14</TagID>
    <TagName>MultiLanguageSelectAboutBoxTitle</TagName>
    <TagContext>Select language</TagContext>
  </MultiLanguageXML>
  
  <MultiLanguageXML>
    <TagID>15</TagID>
    <TagName>CardPinVerifyCodeAboutBoxTitle</TagName>
    <TagContext>PIN confirmation</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>16</TagID>
    <TagName>DataVerifyAboutBoxTitle</TagName>
    <TagContext>Input data format confirmation</TagContext>
  </MultiLanguageXML>
 
 
  
  
  <MultiLanguageXML>
    <TagID>17</TagID>
    <TagName>AboutBoxRegard</TagName>
    <TagContext>Thank you for using the software</TagContext>
  </MultiLanguageXML>
  
                        
  <MultiLanguageXML>
    <TagID>18</TagID>
    <TagName>Help</TagName>
    <TagContext>Help</TagContext>
  </MultiLanguageXML> 
  
  <MultiLanguageXML>
    <TagID>19</TagID>
    <TagName>About</TagName>
 
    <TagContext>About</TagContext>
 
  </MultiLanguageXML>  
    
  <MultiLanguageXML>
    <TagID>20</TagID>
    <TagName>Copyright</TagName>
    <TagContext>Copyright(C) 2006-2007 Moai, Inc.</TagContext>
  </MultiLanguageXML>  
  
  <MultiLanguageXML>
    <TagID>21</TagID>
    <TagName>AboutMsg</TagName>
    <TagContext>Moai SIM Card Application Version 1.05.04</TagContext>
  </MultiLanguageXML>
	
	<MultiLanguageXML>
    <TagID>22</TagID>
    <TagName>CardPinRequestCodeAboutBoxTitle</TagName>
    <TagContext>PIN Request</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>23</TagID>
    <TagName>LabelPINCodeRequest</TagName>
    <TagContext>Enter PIN</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>24</TagID>
    <TagName>LabelPINCodeStatus</TagName>
    <TagContext>Status</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>25</TagID>
    <TagName>CardPinChangeCodeAboutBoxTitle</TagName>
    <TagContext>Change Code</TagContext>
  </MultiLanguageXML>
                   
  <MultiLanguageXML>
    <TagID>26</TagID>
    <TagName>LabelOldPINCodeChange</TagName>
    <TagContext>Enter old PIN</TagContext>
  </MultiLanguageXML>
   
  <MultiLanguageXML>
    <TagID>27</TagID>
    <TagName>LabelNewPINCodeChange</TagName>
    <TagContext>Enter new PIN</TagContext>
  </MultiLanguageXML>
  
  
  <MultiLanguageXML>
    <TagID>28</TagID>
    <TagName>LabelRepeatNewPINCodeChange</TagName>
    <TagContext>Repeat new PIN</TagContext>
  </MultiLanguageXML>

  
  <MultiLanguageXML>
    <TagID>29</TagID>
    <TagName>MenuPinCodeManage</TagName>
    <TagContext>PIN Management</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>30</TagID>
    <TagName>PinRequest</TagName>
    <TagContext>PIN request</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>31</TagID>
    <TagName>PinChange</TagName>
    <TagContext>Change code</TagContext>
  </MultiLanguageXML>

	 <MultiLanguageXML>
    <TagID>32</TagID>
    <TagName>OrderName</TagName>
    <TagContext>Order by name</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>33</TagID>
    <TagName>OrderPN</TagName>
    <TagContext>Order by phone number</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>34</TagID>
    <TagName>OrderMail</TagName>
    <TagContext>Order by mail</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>35</TagID>
    <TagName>Merge</TagName>
    <TagContext>Merge</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>36</TagID>
    <TagName>OrderContext</TagName>
    <TagContext>Order by context</TagContext>
  </MultiLanguageXML>
  
  <MultiLanguageXML>
    <TagID>37</TagID>
    <TagName>OrderTime</TagName>
    <TagContext>Order by time</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>38</TagID>
    <TagName>Print</TagName>
    <TagContext>Print...</TagContext>
  </MultiLanguageXML>

  
  <MultiLanguageXML>
    <TagID>39</TagID>
    <TagName>PrintAll</TagName>
    <TagContext>All</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>40</TagID>
    <TagName>PrintSelect</TagName>
    <TagContext>Selected</TagContext>
  </MultiLanguageXML>
	
	<MultiLanguageXML>
    <TagID>41</TagID>
    <TagName>FitPage</TagName>
    <TagContext>Fit to page width</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>42</TagID>
    <TagName>PrintTitle</TagName>
    <TagContext>Title of print</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>43</TagID>
    <TagName>PrintCol</TagName>
    <TagContext>Columns to print</TagContext>
  </MultiLanguageXML>
	
	<MultiLanguageXML>
    <TagID>44</TagID>
    <TagName>PrintRow</TagName>
    <TagContext>Rows to print</TagContext>
  </MultiLanguageXML>
  
   
  <MultiLanguageXML>
    <TagID>45</TagID>
    <TagName>OrderNumber</TagName>
    <TagContext>Order by number</TagContext>
  </MultiLanguageXML>
 	
    
  <MultiLanguageXML>
    <TagID>46</TagID>
    <TagName>MapFields</TagName>
    <TagContext>Map the fields you wish to import :</TagContext>
  </MultiLanguageXML>
   
  <MultiLanguageXML>
    <TagID>47</TagID>
    <TagName>ChangeMapping</TagName>
    <TagContext>Change Mapping...</TagContext>
  </MultiLanguageXML>
	
	<MultiLanguageXML>
    <TagID>48</TagID>
    <TagName>SelectField</TagName>
    <TagContext>Select a phone card field for the text files :</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>49</TagID>
    <TagName>ImportField</TagName>
    <TagContext>import this field</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>50</TagID>
    <TagName>TextField</TagName>
    <TagContext>Text Field</TagContext>
  </MultiLanguageXML>
  
  
  <MultiLanguageXML>
    <TagID>51</TagID>
    <TagName>PhoneCardField</TagName>
    <TagContext>Phone Card Field</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>52</TagID>
    <TagName>File</TagName>
    <TagContext>File</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>53</TagID>
    <TagName>Open</TagName>
    <TagContext>Open...</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>54</TagID>
    <TagName>Save</TagName>
    <TagContext>Save...</TagContext>
  </MultiLanguageXML>
 	
	
  <!-- Tooltip Text -->

  <MultiLanguageXML>
    <TagID>101</TagID>
    <TagName>TooltipCardRead</TagName>
    <TagContext>Read data from SIM card</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>102</TagID>
    <TagName>TooltipCardWrite</TagName>
    <TagContext>Write data to SIM card</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>103</TagID>
    <TagName>TooltipInfoFileSave</TagName>
    <TagContext>Save data to file</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>104</TagID>
    <TagName>TooltipInfoFileLoad</TagName>
    <TagContext>Read data from file</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>105</TagID>
    <TagName>TooltipCopyToBuffer</TagName>
    <TagContext>Copy selected data to file operation area</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>106</TagID>
    <TagName>TooltipCopyToCard</TagName>
    <TagContext>Copy selected data to SIM operation area</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>107</TagID>
    <TagName>TooltipExchageRowData</TagName>
    <TagContext>Exchange selected data</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>108</TagID>
    <TagName>TooltipAppendToBuffer</TagName>
    <TagContext>Adding selected data from SIM operation area to the list</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>109</TagID>
    <TagName>TooltipCardLogoImgTooltip</TagName>
    <TagContext>SIM operation area</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>110</TagID>
    <TagName>TooltipBufferLogoImgTooltip</TagName>
    <TagContext>File operation area</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>111</TagID>
    <TagName>TooltipCardSelectStatus</TagName>
    <TagContext>Select data from SIM operation area</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>112</TagID>
    <TagName>TooltipBufferSelectStatus</TagName>
    <TagContext>Select data from file operation area</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>113</TagID>
    <TagName>TooltipCardTypeStatus</TagName>
    <TagContext>SIM card type</TagContext>
  </MultiLanguageXML>
           
  <MultiLanguageXML>
    <TagID>114</TagID>
    <TagName>TooltipSelectFunctionStatus</TagName>
    <TagContext>Select function</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>115</TagID>
    <TagName>TooltipAppCtrlMessageStatus</TagName>
    <TagContext>Application status message</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>116</TagID>
    <TagName>TooltipIO Progeess</TagName>
    <TagContext>Input/Ouput progress</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>117</TagID>
    <TagName>TooltipDeleteRecordData</TagName>
    <TagContext>Delete selected data</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>118</TagID>
    <TagName>TooltipRunCardInit</TagName>
    <TagContext>Initialize SIM card</TagContext>
  </MultiLanguageXML>

	 <MultiLanguageXML>
    <TagID>119</TagID>
    <TagName>TooltipADN</TagName>
    <TagContext>Phone book</TagContext>
  </MultiLanguageXML>
  
  
  <MultiLanguageXML>
    <TagID>120</TagID>
    <TagName>TooltipSMS</TagName>
    <TagContext>Short Message Service</TagContext>
  </MultiLanguageXML>
 
	
  <!-- Control Message -->
  <MultiLanguageXML>
    <TagID>200</TagID>
    <TagName>CtrlMessageCostTime</TagName>
    <TagContext>Time spend</TagContext>
  </MultiLanguageXML>
    
  <MultiLanguageXML>
    <TagID>201</TagID>
    <TagName>CtrlMessageCardResetOperationSucess</TagName>
    <TagContext>Initialize SIM card OK</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>202</TagID>
    <TagName>CtrlMessageCardResetOperationFial</TagName>
    <TagContext>Initialize SIM card failed</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>203</TagID>
    <TagName>CtrlMessageCardReadSuccess</TagName>
    <TagContext>Read data from SIM card OK</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>204</TagID>
    <TagName>CtrlMessageCardReadFial</TagName>
    <TagContext>Read data from SIM card failed. Please connect again</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>205</TagID>
    <TagName>CtrlMessageCardWriteSuccess</TagName>
    <TagContext>Write data to SIM card OK</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>206</TagID>
    <TagName>CtrlMessageCardWriteFial</TagName>
    <TagContext>Write data to SIM card failed</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>207</TagID>
    <TagName>CtrlMessageInfoDataSaveSuccess</TagName>
    <TagContext>Save data OK</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>208</TagID>
    <TagName>CtrlMessageInfoDataSaveFial</TagName>
    <TagContext>Save data failed</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>209</TagID>
    <TagName>CtrlMessageInfoDataLoadSuccess</TagName>
    <TagContext>Load data OK</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>210</TagID>
    <TagName>CtrlMessageInfoDataLoadFial</TagName>
    <TagContext>Load data failed</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>211</TagID>
    <TagName>CtrlMessagePleasePinCodeVerify</TagName>
    <TagContext>Please verify PIN</TagContext>
  </MultiLanguageXML>


  <MultiLanguageXML>
    <TagID>212</TagID>
    <TagName>CtrlMessagePinCodeVerifySuccess</TagName>
    <TagContext>PIN verify OK</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>213</TagID>
    <TagName>CtrlMessagePinCodeVerifyFial</TagName>
    <TagContext>PIN verify failed(Notice: Not allow 3 time verify failed continuously)</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>214</TagID>
    <TagName>CtrlMessagePinCodeVerifyIsOK</TagName>
    <TagContext>PIN verify OK, or no PIN needed</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>215</TagID>
    <TagName>CtrlMessagePinCodeVerifyDeviceError</TagName>
    <TagContext>Please make sure the device and SIM card are ready</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>216</TagID>
    <TagName>CtrlMessagePinCodeVerifyDeviceError</TagName>
    <TagContext>Please make sure the device and SIM card are ready</TagContext>
  </MultiLanguageXML>


  <MultiLanguageXML>
    <TagID>217</TagID>
    <TagName>CtrlMessagePinCodeVerifyInputError</TagName>
    <TagContext>Input error with illegal character or over the limit</TagContext>
  </MultiLanguageXML>


  <MultiLanguageXML>
    <TagID>218</TagID>
    <TagName>CtrlMessageDataVerify_OverLength</TagName>
    <TagContext>Input error with over the limit</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>219</TagID>
    <TagName>CtrlMessageDataVerify_ErrorFormat</TagName>
    <TagContext>Input error with illegal character or format</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>220</TagID>
    <TagName>CtrlMessageChangeLanguageSuccess</TagName>
    <TagContext>Set language as English OK</TagContext>
  </MultiLanguageXML>
  <MultiLanguageXML>
    <TagID>221</TagID>
    <TagName>CtrlMessageChangeLanguageFial</TagName>
    <TagContext>Set language as English failed</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>222</TagID>
    <TagName>CtrlMessagePleaseInsertCard</TagName>
    <TagContext>Please insert SIM card</TagContext>
  </MultiLanguageXML>
 
 
  	
	<MultiLanguageXML>
    <TagID>223</TagID>
    <TagName>CtrlMessagePinCodeChangeSuccess</TagName>
    <TagContext>PIN changed</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>224</TagID>
    <TagName>CtrlMessagePinCodeChangeFail</TagName>
    <TagContext>PIN not changed</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>225</TagID>
    <TagName>CtrlMessagePinCodeChangeIsOK</TagName>
    <TagContext>Don't PIN Code</TagContext>
  </MultiLanguageXML>
   
  
  <MultiLanguageXML>
    <TagID>226</TagID>
    <TagName>CtrlMessagePinCodeEnableSuccess</TagName>
    <TagContext>PIN enabled</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>227</TagID>
    <TagName>CtrlMessagePinCodeEnableFail</TagName>
    <TagContext>Invalid PIN try again</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>228</TagID>
    <TagName>CtrlMessagePinCodeEnableIsOK</TagName>
    <TagContext>PIN already enabled</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>229</TagID>
    <TagName>CtrlMessagePinCodeDisableSuccess</TagName>
    <TagContext>PIN disabled</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>230</TagID>
    <TagName>CtrlMessagePinCodeDisableFail</TagName>
    <TagContext>Invalid PIN try again</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>231</TagID>
    <TagName>CtrlMessagePinCodeDisableIsOK</TagName>
    <TagContext>PIN disabled</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>232</TagID>
    <TagName>CtrlMessageWarnning</TagName>
    <TagContext>Warnning</TagContext>
  </MultiLanguageXML>
 

	<MultiLanguageXML>
    <TagID>233</TagID>
    <TagName>CtrlMessagePinCodeChangeIsValidation</TagName>
    <TagContext>New Pins do not match</TagContext>
  </MultiLanguageXML> 
 
  
  <MultiLanguageXML>
    <TagID>234</TagID>
    <TagName>CtrlMessageNotConnectServer</TagName>
    <TagContext>Not Connect Server !!</TagContext>
  </MultiLanguageXML>

  <!-- Label Text -->

  <MultiLanguageXML>
    <TagID>301</TagID>
    <TagName>LabelProductName</TagName>
    <TagContext>Application: MOAI M128--SIM card reader application</TagContext>
  </MultiLanguageXML>
  <MultiLanguageXML>
    <TagID>302</TagID>
    <TagName>LabelCompanyName</TagName>
    <TagContext>Company: MOAI Electronics Co.</TagContext>
  </MultiLanguageXML>
  <MultiLanguageXML>
    <TagID>303</TagID>
    <TagName>LabelAppVersion</TagName>
    <TagContext>Application version</TagContext>
  </MultiLanguageXML>
  <MultiLanguageXML>
    <TagID>304</TagID>
    <TagName>LabelServiceVersion</TagName>
    <TagContext>Latest version of application</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>305</TagID>
    <TagName>LabelAppUpdateWebUrl</TagName>
    <TagContext>Download site of application</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>305</TagID>
    <TagName>LabelPinCodeVerify</TagName>
    <TagContext>PIN verify</TagContext>
  </MultiLanguageXML>
 
</DocumentElement>